{
  "chinwa1": [
    {
      "hanzi": "吧",
      "traditional": "吧",
      "pinyin": "ba",
      "translation": "(utilisé à la fin d'une phrase pour marquer une suggestion / une requête ou ordre) / ... pas vrai ? / ... d'accord ?",
      "anglais": "particle indicating polite suggestion / | onomatopoeia | bar (serving drinks / providing internet access / etc.)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-699b7708.ogg]",
      "origin": "HSK Official",
      "charcode": 21543
    },
    {
      "hanzi": "白",
      "traditional": "白",
      "pinyin": "bái",
      "translation": "blanc / clair / pur / en vain",
      "anglais": "white / snowy / pure / bright / empty (Kangxi radical 106)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-46bfe155.ogg]",
      "origin": "Chinwa",
      "charcode": 30333
    },
    {
      "hanzi": "百",
      "traditional": "百",
      "pinyin": "bǎi",
      "translation": "cent / nombreux / beaucoup de / centaine",
      "anglais": "hundred",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-dfb6b0ef.ogg]",
      "origin": "Chinwa",
      "charcode": 30334
    },
    {
      "hanzi": "帮助",
      "traditional": "幫助",
      "pinyin": "bāngzhù",
      "translation": "aider / assister",
      "anglais": "help / assist / aid",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-bb077fb7.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "报纸",
      "traditional": "報紙",
      "pinyin": "bàozhǐ",
      "translation": "presse (écrite) / journal / gazette",
      "anglais": "newspaper",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-8701a391.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "比",
      "traditional": "比",
      "pinyin": "bǐ",
      "translation": "par rapport à / en comparaison avec / rapport / que / à / comparer / rivaliser avec / considérer comme",
      "anglais": "compare / (indicates comparison) (Kangxi radical 81) / to gesticulate as one talks",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-8cd3827b.ogg]",
      "origin": "Chinwa",
      "charcode": 27604
    },
    {
      "hanzi": "别",
      "traditional": "別",
      "pinyin": "bié",
      "translation": "ne pas... / défense de / partir / autre / différence / différent",
      "anglais": "don't do something / don't | depart / | other / difference / distinguish",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-e236a37a.ogg]",
      "origin": "Chinwa",
      "charcode": 21035
    },
    {
      "hanzi": "宾馆",
      "traditional": "賓館",
      "pinyin": "bīnguǎn",
      "translation": "hôtel / maison d'hôte",
      "anglais": "guesthouse / hotel",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-9f44e599.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "长",
      "traditional": "長",
      "pinyin": "cháng, zhǎng",
      "translation": "long / longueur / durable (radical 168)",
      "anglais": "long / length | grow / chief (Kangxi radical 168)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-0e9ae27f.ogg]",
      "origin": "HSK Official",
      "charcode": 38271
    },
    {
      "hanzi": "唱歌",
      "traditional": "唱歌",
      "pinyin": "chànggē",
      "translation": "chanter (une chanson)",
      "anglais": "sing (a song)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-S2-L6-chang4ge1.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "出",
      "traditional": "出",
      "pinyin": "chū",
      "translation": "sortir / dépasser / délivrer / forger (caractère / talent...) / produire / paraître / surgir / (classificateur pour les pièces de théâtre / les opéras)",
      "anglais": "go out / occur",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-0f1e9f47.ogg]",
      "origin": "Chinwa",
      "charcode": 20986
    },
    {
      "hanzi": "穿",
      "traditional": "穿",
      "pinyin": "chuān",
      "translation": "percer / pénétrer / passer par / traverser / s'habiller / vêtir / porter",
      "anglais": "to wear / put on / penetrate",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-77f7b68a.ogg]",
      "origin": "Chinwa",
      "charcode": 31359
    },
    {
      "hanzi": "次",
      "traditional": "次",
      "pinyin": "cì",
      "translation": "fois / (classificateur pour les événements) / ordre / second / de mauvaise qualité / inférieur",
      "anglais": "(mw for number of times of occurrence) / nth / order",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-f14d159b.ogg]",
      "origin": "Chinwa",
      "charcode": 27425
    },
    {
      "hanzi": "从",
      "traditional": "從",
      "pinyin": "cóng",
      "translation": "(à partir) de / depuis / jamais / suivre / obéir à / s'engager dans / se joindre à / secondaire / accessoire",
      "anglais": "from / obey / observe",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-5c9b783a.ogg]",
      "origin": "Chinwa",
      "charcode": 20174
    },
    {
      "hanzi": "错",
      "traditional": "錯",
      "pinyin": "cuò",
      "translation": "erreur / faute / se tromper / erroné / mauvais",
      "anglais": "mistake / error / blunder / miss an opportunity",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-c58c56c3.ogg]",
      "origin": "Chinwa",
      "charcode": 38169
    },
    {
      "hanzi": "大家",
      "traditional": "大家",
      "pinyin": "dàjiā",
      "translation": "tous / tout le monde / chacun / grand maitre / autorité",
      "anglais": "everyone",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-1fffa6ed.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "打篮球",
      "traditional": "打籃球",
      "pinyin": "dǎlánqiú",
      "translation": "jouer au basketball",
      "anglais": "play basketball",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-S2-L3-da3lan2qiu2.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "但是",
      "traditional": "但是",
      "pinyin": "dànshì",
      "translation": "mais / cependant / alors que",
      "anglais": "but / however",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-4eeccf0c.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "到",
      "traditional": "到",
      "pinyin": "dào",
      "translation": "jusqu'à / arriver / parvenir / atteindre / aller à",
      "anglais": "arrive (at a place) / until (a time)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-68536a96.ogg]",
      "origin": "Chinwa",
      "charcode": 21040
    },
    {
      "hanzi": "得",
      "traditional": "得",
      "pinyin": "de",
      "translation": "(complément de manière) / (exprime un résultat / une possibilité / un degré ou un aboutissement)",
      "anglais": "(complement particle)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-44454e88.ogg]",
      "origin": "HSK Official",
      "charcode": 24471
    },
    {
      "hanzi": "等",
      "traditional": "等",
      "pinyin": "děng",
      "translation": "attendre",
      "anglais": "to wait / rank / equal / etc.",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-dc21e617.ogg]",
      "origin": "HSK Official",
      "charcode": 31561
    },
    {
      "hanzi": "弟弟",
      "traditional": "弟弟",
      "pinyin": "dìdi",
      "translation": "frère cadet / petit frère",
      "anglais": "younger brother",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-40b6425f.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "第一",
      "traditional": "第一",
      "pinyin": "dìyī",
      "translation": "premier / premièrement / numéro un",
      "anglais": "first / number 1",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "懂",
      "traditional": "懂",
      "pinyin": "dǒng",
      "translation": "comprendre / savoir",
      "anglais": "understand / know",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-255a9980.ogg]",
      "origin": "Chinwa",
      "charcode": 25026
    },
    {
      "hanzi": "对",
      "traditional": "對",
      "pinyin": "duì",
      "translation": "correct / juste / paire / couple / à / contre / pour / envers / répondre / traiter / s'opposer à / braquer / convenir / confronter / ajuster / régler",
      "anglais": "correct / a pair / to face / be opposite / to / towards",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-cb4a6057.ogg]",
      "origin": "Chinwa",
      "charcode": 23545
    },
    {
      "hanzi": "房间",
      "traditional": "房間",
      "pinyin": "fángjiān",
      "translation": "salle / pièce (d'un appartement / d'une maison) / chambre",
      "anglais": "room",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-e1677cc4.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "非常",
      "traditional": "非常",
      "pinyin": "fēicháng",
      "translation": "extraordinaire / exceptionnel / très / extrêmement",
      "anglais": "extremely / extraordinary / very",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-b20f939a.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "服务员",
      "traditional": "服務員",
      "pinyin": "fúwùyuán",
      "translation": "serveur / garçon",
      "anglais": "waiter/waitress / server / attendant",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-4f642847.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "高",
      "traditional": "高",
      "pinyin": "gāo",
      "translation": "haut / élevé / grand / supérieur",
      "anglais": "high / tall (Kangxi radical 189)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-ea554c69.ogg]",
      "origin": "Chinwa",
      "charcode": 39640
    },
    {
      "hanzi": "告诉",
      "traditional": "告訴",
      "pinyin": "gàosu",
      "translation": "dire / faire savoir / raconter",
      "anglais": "to tell / inform",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-83c369d7.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "哥哥",
      "traditional": "哥哥",
      "pinyin": "gēge",
      "translation": "frère ainé / grand frère",
      "anglais": "older brother",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-48a10390.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "给",
      "traditional": "給",
      "pinyin": "gěi",
      "translation": "pour / donner / offrir / accorder / laisser / permettre",
      "anglais": "to give / to grant / (passive particle)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-dd0e43a4.ogg]",
      "origin": "Chinwa",
      "charcode": 32473
    },
    {
      "hanzi": "公共汽车",
      "traditional": "公共汽車",
      "pinyin": "gōnggòngqìchē",
      "translation": "autobus / bus / salope (argot)",
      "anglais": "(public) bus",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-38c4d257.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "公司",
      "traditional": "公司",
      "pinyin": "gōngsī",
      "translation": "société / compagnie / firme",
      "anglais": "company / corporation",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-5f781fbc.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "贵",
      "traditional": "貴",
      "pinyin": "guì",
      "translation": "cher / couteux / précieux / votre honorable... (politesse)",
      "anglais": "expensive / noble / honorable / Guizhou province (abbreviation)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-631274b5.ogg]",
      "origin": "Chinwa",
      "charcode": 36149
    },
    {
      "hanzi": "过",
      "traditional": "過",
      "pinyin": "guò",
      "translation": "traverser / passer (du temps) / (utilisé après le verbe pour indiquer une action passée)",
      "anglais": "to pass / to cross / go over / (indicates a past experience)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-4831fcfe.ogg]",
      "origin": "HSK Official",
      "charcode": 36807
    },
    {
      "hanzi": "还",
      "traditional": "還",
      "pinyin": "hái",
      "translation": "encore / encore plus / plutôt / de plus / également",
      "anglais": "still / yet / in addition / even",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-c539f10b.ogg]",
      "origin": "HSK Official",
      "charcode": 36824
    },
    {
      "hanzi": "孩子",
      "traditional": "孩子",
      "pinyin": "háizi",
      "translation": "enfant",
      "anglais": "child / children / son or daughter",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-0b106591.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "好吃",
      "traditional": "好吃",
      "pinyin": "hǎochī",
      "translation": "bon (à manger) / agréable (au gout) / savoureux / succulent / délicieux",
      "anglais": "tasty",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-0a4de7f8.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "黑",
      "traditional": "黑",
      "pinyin": "hēi",
      "translation": "noir / sombre / secret",
      "anglais": "black / dark (Kangxi radical 203) / Heilongjiang province (abbreviation)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-d94be69c.ogg]",
      "origin": "Chinwa",
      "charcode": 40657
    },
    {
      "hanzi": "红",
      "traditional": "紅",
      "pinyin": "hóng",
      "translation": "rouge / succès / vogue / dividende / gratification",
      "anglais": "red / symbol of success / bonus / popular",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-751e9bc1.ogg]",
      "origin": "Chinwa",
      "charcode": 32418
    },
    {
      "hanzi": "火车站",
      "traditional": "火車站",
      "pinyin": "huǒchēzhàn",
      "translation": "gare (de train)",
      "anglais": "train station",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-70ae6128.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "件",
      "traditional": "件",
      "pinyin": "jiàn",
      "translation": "pièce / article / lettre / document / (classificateur pour les éléments d'un ensemble : événements / vêtements / etc.)",
      "anglais": "(mw for things / clothes / and items)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-7499c0a4.ogg]",
      "origin": "Chinwa",
      "charcode": 20214
    },
    {
      "hanzi": "教室",
      "traditional": "教室",
      "pinyin": "jiàoshì",
      "translation": "(salle de) classe",
      "anglais": "classroom",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-e667bbaf.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "机场",
      "traditional": "機場",
      "pinyin": "jīchǎng",
      "translation": "aéroport",
      "anglais": "airport / airfield",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-4e8fb01c.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "鸡蛋",
      "traditional": "雞蛋",
      "pinyin": "jīdàn",
      "translation": "oeuf (de poule)",
      "anglais": "(chicken) egg",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-1ac75e3d.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "姐姐",
      "traditional": "姐姐",
      "pinyin": "jiějie",
      "translation": "grande soeur",
      "anglais": "older sister",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-366c2291.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "介绍",
      "traditional": "介紹",
      "pinyin": "jièshào",
      "translation": "présenter / introduire / recommander / suggérer / faire savoir / faire part de / recommandation / présentation / proposition / précepte / discipline",
      "anglais": "to introduce / recommend / introduction",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-59cdbec3.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "进",
      "traditional": "進",
      "pinyin": "jìn",
      "translation": "entrer / progresser / présenter / recommander",
      "anglais": "enter / come in",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-5c30a0b1.ogg]",
      "origin": "Chinwa",
      "charcode": 36827
    },
    {
      "hanzi": "近",
      "traditional": "近",
      "pinyin": "jìn",
      "translation": "proche / approximativement / intime",
      "anglais": "near / close (to)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-bce549af.ogg]",
      "origin": "Chinwa",
      "charcode": 36817
    },
    {
      "hanzi": "就",
      "traditional": "就",
      "pinyin": "jiù",
      "translation": "déjà / aussitôt / immédiatement / alors / même si / entreprendre / accomplir / s'approcher de / en fonction de",
      "anglais": "then / at once / just / only / with regard to",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-08cbe6fb.ogg]",
      "origin": "Chinwa",
      "charcode": 23601
    },
    {
      "hanzi": "觉得",
      "traditional": "覺得",
      "pinyin": "juéde",
      "translation": "sentir que / trouver que / penser (que) / éprouver",
      "anglais": "feel / think",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-a28715e1.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "咖啡",
      "traditional": "咖啡",
      "pinyin": "kāfēi",
      "translation": "café",
      "anglais": "coffee",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-c6681ef0.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "开始",
      "traditional": "開始",
      "pinyin": "kāishǐ",
      "translation": "commencement / début / commencer / débuter",
      "anglais": "begin / to start / beginning",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-fb201a71.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "考试",
      "traditional": "考試",
      "pinyin": "kǎoshì",
      "translation": "examen / épreuve",
      "anglais": "test / exam / to give or take a test",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-0bd4d7fe.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "课",
      "traditional": "課",
      "pinyin": "kè",
      "translation": "leçon / cours / classe (éducation)",
      "anglais": "class / subject / lesson / course",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-5df666a7.ogg]",
      "origin": "Chinwa",
      "charcode": 35838
    },
    {
      "hanzi": "可能",
      "traditional": "可能",
      "pinyin": "kěnéng",
      "translation": "possible / probable / peut-être / probablement",
      "anglais": "possible / maybe",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-d37a8023.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "可以",
      "traditional": "可以",
      "pinyin": "kěyǐ",
      "translation": "pouvoir (faire qch) / être capable de / être permis / être possible / passable / acceptable / suffisant / assez bien",
      "anglais": "can / may / possible / okay",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-de935dea.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "快",
      "traditional": "快",
      "pinyin": "kuài",
      "translation": "rapide / vite / rapidement / se hâter / accélérer / bientôt / prompt",
      "anglais": "fast / quick / swift",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-7231034e.ogg]",
      "origin": "Chinwa",
      "charcode": 24555
    },
    {
      "hanzi": "快乐",
      "traditional": "快樂",
      "pinyin": "kuàilè",
      "translation": "heureux / joyeux",
      "anglais": "happy",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-9455d49a.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "累",
      "traditional": "累",
      "pinyin": "lèi",
      "translation": "fatiguer / causer / impliquer / lasser / crevé (fatique) / fatigué / épuisé / las",
      "anglais": "tired",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-952ccaf2.ogg]",
      "origin": "Chinwa",
      "charcode": 32047
    },
    {
      "hanzi": "离",
      "traditional": "離",
      "pinyin": "lí",
      "translation": "distant de / quitter / se séparer / un des huit trigrammes (yang-yin-yang)",
      "anglais": "leave / depart / go away / apart from",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-f7026e5c.ogg]",
      "origin": "Chinwa",
      "charcode": 31163
    },
    {
      "hanzi": "两",
      "traditional": "兩",
      "pinyin": "liǎng",
      "translation": "deux (unités) / once / taël",
      "anglais": "two / 2 / both / (unit of weight equal to 50 grams)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-ac0de22f.ogg]",
      "origin": "Chinwa",
      "charcode": 20004
    },
    {
      "hanzi": "零",
      "traditional": "零",
      "pinyin": "líng",
      "translation": "zéro / nul / quantité fractionnaire / se flétrir / se faner / nombre en sus d'un chiffre rond / néant / zéro degré / rien",
      "anglais": "zero / remnant",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-e9c57755.ogg]",
      "origin": "Chinwa",
      "charcode": 38646
    },
    {
      "hanzi": "路",
      "traditional": "路",
      "pinyin": "lù",
      "translation": "chemin / route / trajet / distance / moyen / issue / ligne / (classificateur pour les lignes d'autobus)",
      "anglais": "road / path / journey / route",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-b55dde0c.ogg]",
      "origin": "Chinwa",
      "charcode": 36335
    },
    {
      "hanzi": "旅游",
      "traditional": "旅遊",
      "pinyin": "lǚyóu",
      "translation": "voyager / voyage / tourisme",
      "anglais": "trip / journey / tour",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-8cb75729.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "卖",
      "traditional": "賣",
      "pinyin": "mài",
      "translation": "vendre",
      "anglais": "to sell",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-c7291b2e.ogg]",
      "origin": "Chinwa",
      "charcode": 21334
    },
    {
      "hanzi": "慢",
      "traditional": "慢",
      "pinyin": "màn",
      "translation": "lent / lentement",
      "anglais": "slow",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-2c02dbca.ogg]",
      "origin": "Chinwa",
      "charcode": 24930
    },
    {
      "hanzi": "忙",
      "traditional": "忙",
      "pinyin": "máng",
      "translation": "se presser / occupé / affairé / tenir occupé",
      "anglais": "busy",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-bae652ce.ogg]",
      "origin": "Chinwa",
      "charcode": 24537
    },
    {
      "hanzi": "每",
      "traditional": "每",
      "pinyin": "měi",
      "translation": "chaque / chacun / tous",
      "anglais": "each / every",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-06b64b97.ogg]",
      "origin": "Chinwa",
      "charcode": 27599
    },
    {
      "hanzi": "妹妹",
      "traditional": "妹妹",
      "pinyin": "mèimei",
      "translation": "plus jeune soeur / petite soeur / jeune fille",
      "anglais": "younger sister",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-8d9f42b8.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "门",
      "traditional": "門",
      "pinyin": "mén",
      "translation": "porte / entrée / voie / moyen / famille (classification) / école de pensée / classe / catégorie / (classificateur pour les branches du savoir / les domaines de la connaissance / les sciences / les techniques)",
      "anglais": "door / opening / gate (Kangxi radical 169)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-bf7f053a.ogg]",
      "origin": "Chinwa",
      "charcode": 38376
    },
    {
      "hanzi": "面条",
      "traditional": "麪條",
      "pinyin": "miàntiáo",
      "translation": "nouilles",
      "anglais": "noodles",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "男",
      "traditional": "男",
      "pinyin": "nán",
      "translation": "masculin / homme (en opposition à \"femme\")",
      "anglais": "male",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-13c47606.ogg]",
      "origin": "Chinwa",
      "charcode": 30007
    },
    {
      "hanzi": "您",
      "traditional": "您",
      "pinyin": "nín",
      "translation": "vous (respectueux : 2e personne du singulier)",
      "anglais": "you (polite)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-8396a413.ogg]",
      "origin": "Chinwa",
      "charcode": 24744
    },
    {
      "hanzi": "牛奶",
      "traditional": "牛奶",
      "pinyin": "niúnǎi",
      "translation": "lait (de vache)",
      "anglais": "cow's milk",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-326f7281.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "女",
      "traditional": "女",
      "pinyin": "nǚ",
      "translation": "femme / dame / fille / féminin",
      "anglais": "woman / female (Kangxi radical 38)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-d17061c3.ogg]",
      "origin": "Chinwa",
      "charcode": 22899
    },
    {
      "hanzi": "旁边",
      "traditional": "旁邊",
      "pinyin": "pángbiān",
      "translation": "latéral / côté / sur le côté / à côté / tout près",
      "anglais": "side / beside",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-28167a64.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "跑步",
      "traditional": "跑步",
      "pinyin": "pǎobù",
      "translation": "courir / faire du jogging",
      "anglais": "to run / to jog",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-fcb45358.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "便宜",
      "traditional": "便宜",
      "pinyin": "piányi",
      "translation": "bon marché / pas cher / avantage / gain",
      "anglais": "cheap",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-b0e54ccd.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "票",
      "traditional": "票",
      "pinyin": "piào",
      "translation": "ticket / billet / bulletin de vote",
      "anglais": "ticket / bank note / a vote",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-58917c41.ogg]",
      "origin": "Chinwa",
      "charcode": 31080
    },
    {
      "hanzi": "千",
      "traditional": "千",
      "pinyin": "qiān",
      "translation": "mille / un grand nombre de",
      "anglais": "one thousand",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-aaf4ffc5.ogg]",
      "origin": "Chinwa",
      "charcode": 21315
    },
    {
      "hanzi": "铅笔",
      "traditional": "鉛筆",
      "pinyin": "qiānbǐ",
      "translation": "crayon (à mine)",
      "anglais": "pencil",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-95d592bd.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "起床",
      "traditional": "起牀",
      "pinyin": "qǐchuáng",
      "translation": "se lever / se réveiller / réveil / sortir du lit",
      "anglais": "get out of bed",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-af39f74c.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "晴",
      "traditional": "晴",
      "pinyin": "qíng",
      "translation": "clair / beau temps / éclaircie / s'éclaircir (pour le ciel) / serein",
      "anglais": "clear / fine (as of weather)",
      "classifier": "",
      "lesson": "",
      "sound": "",
      "origin": "",
      "charcode": 26228
    },
    {
      "hanzi": "妻子",
      "traditional": "妻子",
      "pinyin": "qīzi",
      "translation": "femme (partenaire) / épouse",
      "anglais": "wife",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-86d0cb94.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "去年",
      "traditional": "去年",
      "pinyin": "qùnián",
      "translation": "année dernière",
      "anglais": "last year",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-65cc9cd5.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "让",
      "traditional": "讓",
      "pinyin": "ràng",
      "translation": "céder / faire des concessions / autoriser / permettre / laisser faire / demander de (faire qch) / dire de (faire qch) / par",
      "anglais": "ask / let / yield",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-c73ed221.ogg]",
      "origin": "Chinwa",
      "charcode": 35753
    },
    {
      "hanzi": "日",
      "traditional": "日",
      "pinyin": "rì",
      "translation": "jour / (Soleil) / (72e radical)",
      "anglais": "sun / day / date / time (Kangxi radical 72)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-ca923eba.ogg]",
      "origin": "Chinwa",
      "charcode": 26085
    },
    {
      "hanzi": "上班",
      "traditional": "上班",
      "pinyin": "shàngbān",
      "translation": "aller au travail / commencer son service",
      "anglais": "go to work / be on duty",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-26957049.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "生病",
      "traditional": "生病",
      "pinyin": "shēngbìng",
      "translation": "tomber malade",
      "anglais": "get sick / fall ill",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-745957ec.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "生日",
      "traditional": "生日",
      "pinyin": "shēngrì",
      "translation": "anniversaire",
      "anglais": "birthday",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-4ef51d13.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "身体",
      "traditional": "身體",
      "pinyin": "shēntǐ",
      "translation": "corps / santé",
      "anglais": "health / (human) body",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-1d4edc8a.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "时间",
      "traditional": "時間",
      "pinyin": "shíjiān",
      "translation": "temps / durée / période / délai / horaires",
      "anglais": "time / period",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-7edf331d.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "事情",
      "traditional": "事情",
      "pinyin": "shìqing",
      "translation": "affaire / chose (immatérielle) / besogne",
      "anglais": "matter / affair / thing / business",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-7c2bc98d.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "手表",
      "traditional": "手錶",
      "pinyin": "shǒubiǎo",
      "translation": "montre (horlogerie)",
      "anglais": "wristwatch",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-3f919d8f.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "手机",
      "traditional": "手機",
      "pinyin": "shǒujī",
      "translation": "téléphone portable / téléphone mobile",
      "anglais": "mobile (cell) phone",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-S2-L6-shou3ji1.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "说话",
      "traditional": "說話",
      "pinyin": "shuōhuà",
      "translation": "parler / dire / bavarder / discuter / s'exprimer / prendre la parole",
      "anglais": "to talk / speak",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-shuo1hua4.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "送",
      "traditional": "送",
      "pinyin": "sòng",
      "translation": "envoyer / apporter (à qqn) / livrer / offrir / reconduire",
      "anglais": "deliver / to carry / to give / send",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-f84e19c0.ogg]",
      "origin": "Chinwa",
      "charcode": 36865
    },
    {
      "hanzi": "虽然",
      "traditional": "雖然",
      "pinyin": "suīrán",
      "translation": "bien que / quoique / même si",
      "anglais": "although / even though",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-a99b66b9.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "所以",
      "traditional": "所以",
      "pinyin": "suǒyǐ",
      "translation": "par conséquent / c'est pourquoi / ce par quoi / ainsi / (c'est) la raison pour laquelle",
      "anglais": "so / therefore / as a result",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-2f16658c.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "它",
      "traditional": "它",
      "pinyin": "tā",
      "translation": "(genre neutre) il / elle / lui",
      "anglais": "it",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-145d88a4.ogg]",
      "origin": "Chinwa",
      "charcode": 23427
    },
    {
      "hanzi": "题",
      "traditional": "題",
      "pinyin": "tí",
      "translation": "sujet / titre / question / inscrire",
      "anglais": "topic / subject / question on a test or assignment",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-3b97f720.ogg]",
      "origin": "Chinwa",
      "charcode": 39064
    },
    {
      "hanzi": "跳舞",
      "traditional": "跳舞",
      "pinyin": "tiàowǔ",
      "translation": "danser",
      "anglais": "to dance",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-a5e92024.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "踢足球",
      "traditional": "踢足球",
      "pinyin": "tīzúqiú",
      "translation": "jouer au football",
      "anglais": "to play football/soccer",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-S2-L3-ti1zu2qiu2.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "外",
      "traditional": "外",
      "pinyin": "wài",
      "translation": "extérieur / étranger",
      "anglais": "outer / outside / in addition / foreign",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-836f84c5.ogg]",
      "origin": "Chinwa",
      "charcode": 22806
    },
    {
      "hanzi": "完",
      "traditional": "完",
      "pinyin": "wán",
      "translation": "terminer / finir / s'épuiser / complet / entier / intact",
      "anglais": "to finish / be over / complete",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-84e29535.ogg]",
      "origin": "Chinwa",
      "charcode": 23436
    },
    {
      "hanzi": "玩",
      "traditional": "玩",
      "pinyin": "wán",
      "translation": "jouer / s'amuser / se divertir",
      "anglais": "to play / have a good time / visit / enjoy",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-S2-L6-wan2.ogg]",
      "origin": "Chinwa",
      "charcode": 29609
    },
    {
      "hanzi": "往",
      "traditional": "往",
      "pinyin": "wǎng",
      "translation": "ancien / passé / aller / se rendre / en direction de / vers",
      "anglais": "to go (in a direction) / towards / in the past",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-c796cb4f.ogg]",
      "origin": "Chinwa",
      "charcode": 24448
    },
    {
      "hanzi": "晚上",
      "traditional": "晚上",
      "pinyin": "wǎnshang",
      "translation": "nuit / soir",
      "anglais": "evening / night",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-f0ae2b6f.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "为什么",
      "traditional": "爲什麼",
      "pinyin": "wèishénme",
      "translation": "pourquoi",
      "anglais": "why? / for what reason?",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-7fd1a980.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "问",
      "traditional": "問",
      "pinyin": "wèn",
      "translation": "demander / se renseigner / questionner / interroger",
      "anglais": "ask / inquire",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-561ca00f.ogg]",
      "origin": "Chinwa",
      "charcode": 38382
    },
    {
      "hanzi": "问题",
      "traditional": "問題",
      "pinyin": "wèntí",
      "translation": "question / problème",
      "anglais": "question / problem",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-8acd50ed.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "洗",
      "traditional": "洗",
      "pinyin": "xǐ",
      "translation": "laver / nettoyer / massacrer / développer (une photo)",
      "anglais": "to wash / bathe",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-bcec185b.ogg]",
      "origin": "Chinwa",
      "charcode": 27927
    },
    {
      "hanzi": "笑",
      "traditional": "笑",
      "pinyin": "xiào",
      "translation": "rire / sourire / ridiculiser",
      "anglais": "to laugh / to smile",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-d6564f00.ogg]",
      "origin": "Chinwa",
      "charcode": 31505
    },
    {
      "hanzi": "小时",
      "traditional": "小時",
      "pinyin": "xiǎoshí",
      "translation": "heure (durée)",
      "anglais": "hour",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-e3db239d.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "西瓜",
      "traditional": "西瓜",
      "pinyin": "xīguā",
      "translation": "pastèque",
      "anglais": "watermelon",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-b97bb6f5.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "新",
      "traditional": "新",
      "pinyin": "xīn",
      "translation": "nouveau / neuf / récent / actuel / nouvellement / récemment",
      "anglais": "new / Xinjiang autonomous region (abbreviation)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-be54eb10.ogg]",
      "origin": "Chinwa",
      "charcode": 26032
    },
    {
      "hanzi": "姓",
      "traditional": "姓",
      "pinyin": "xìng",
      "translation": "nom de famille",
      "anglais": "surname / family name",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-d8282389.ogg]",
      "origin": "Chinwa",
      "charcode": 22995
    },
    {
      "hanzi": "休息",
      "traditional": "休息",
      "pinyin": "xiūxi",
      "translation": "se reposer",
      "anglais": "to rest / take a break",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-25422082.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "希望",
      "traditional": "希望",
      "pinyin": "xīwàng",
      "translation": "espérer / désirer / espoir / espérance / promesse",
      "anglais": "to hope / wish for / to desire",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-6735420c.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "雪",
      "traditional": "雪",
      "pinyin": "xuě",
      "translation": "neige / qui a l'apparence de la neige / essuyer",
      "anglais": "snow",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-fdc42b1a.ogg]",
      "origin": "Chinwa",
      "charcode": 38634
    },
    {
      "hanzi": "羊肉",
      "traditional": "羊肉",
      "pinyin": "yángròu",
      "translation": "viande d'agneau",
      "anglais": "mutton / lamb",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-S2-L1-yang2rou4.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "眼睛",
      "traditional": "眼睛",
      "pinyin": "yǎnjing",
      "translation": "oeil / yeux",
      "anglais": "eye",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-f64ec914.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "颜色",
      "traditional": "顏色",
      "pinyin": "yánsè",
      "translation": "couleur",
      "anglais": "color",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-152709b9.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "要",
      "traditional": "要",
      "pinyin": "yào",
      "translation": "avoir besoin de / demander / réclamer / désirer / vouloir / nécessiter / falloir / essentiel / substance / si / supposé que / soit... soit...",
      "anglais": "medicine / drug / cure / chemical",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-3a52f0d3.ogg]",
      "origin": "Chinwa",
      "charcode": 35201
    },
    {
      "hanzi": "药",
      "traditional": "藥",
      "pinyin": "yào",
      "translation": "médicament / remède / empoisonner",
      "anglais": "to want / to need / will/shall / important",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-90f40075.ogg]",
      "origin": "Chinwa",
      "charcode": 33647
    },
    {
      "hanzi": "也",
      "traditional": "也",
      "pinyin": "yě",
      "translation": "également / aussi / à la fois / même / voire",
      "anglais": "also / too",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-041d3a4a.ogg]",
      "origin": "Chinwa",
      "charcode": 20063
    },
    {
      "hanzi": "已经",
      "traditional": "已經",
      "pinyin": "yǐjīng",
      "translation": "déjà",
      "anglais": "already",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-344c5660.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "阴",
      "traditional": "陰",
      "pinyin": "yīn",
      "translation": "Yin (principe féminin / opposé du Yang) / ombre / ubac (versant d'une montagne le moins exposé au soleil) / nuageux / sombre / lunaire / sournois / sinistre / négatif (électricité) / (nom de famille)",
      "anglais": "cloudy (weather) / yin (the negative principle of Yin and Yang) / secret / the moon / negative / shade",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-2ce645ba.ogg]",
      "origin": "Chinwa",
      "charcode": 38452
    },
    {
      "hanzi": "因为",
      "traditional": "因爲",
      "pinyin": "yīnwèi",
      "translation": "car / parce que / à cause de / par suite de / en raison de",
      "anglais": "because",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-b5b522c8.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "一起",
      "traditional": "一起",
      "pinyin": "yīqǐ",
      "translation": "ensemble / avec / en compagnie de / en tout",
      "anglais": "together / in the same place",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-9abff013.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "意思",
      "traditional": "意思",
      "pinyin": "yìsi",
      "translation": "sens / opinion / intention / signification / souhait / sentiment",
      "anglais": "meaning / idea / opinion",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-98d132a3.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "一下",
      "traditional": "一下",
      "pinyin": "yīxià",
      "translation": "une fois / tout d'un coup / subitement",
      "anglais": "a little bit/while / one time / once",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-09640bbd.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "右边",
      "traditional": "右邊",
      "pinyin": "yòubian",
      "translation": "côté droit / à droite",
      "anglais": "the right (as opposed to left) side",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-a430e4a3.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "游泳",
      "traditional": "游泳",
      "pinyin": "yóuyǒng",
      "translation": "nager / natation",
      "anglais": "to swim",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-b941cfc3.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "鱼",
      "traditional": "魚",
      "pinyin": "yú",
      "translation": "poisson / (195e radical)",
      "anglais": "fish (Kangxi radical 195)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-667b5263.ogg]",
      "origin": "Chinwa",
      "charcode": 40060
    },
    {
      "hanzi": "远",
      "traditional": "遠",
      "pinyin": "yuǎn",
      "translation": "éloigné / loin",
      "anglais": "far / distant / remote",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-c2543512.ogg]",
      "origin": "Chinwa",
      "charcode": 36828
    },
    {
      "hanzi": "运动",
      "traditional": "運動",
      "pinyin": "yùndòng",
      "translation": "sport / mouvements / faire des exercices physiques",
      "anglais": "(physical) exercise / movement / sports / campaign",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-d24a0f7d.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "再",
      "traditional": "再",
      "pinyin": "zài",
      "translation": "à nouveau / de nouveau / encore / une fois de plus / puis / continuer / revenir / re-",
      "anglais": "again / once more",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-aeb80b09.ogg]",
      "origin": "Chinwa",
      "charcode": 20877
    },
    {
      "hanzi": "早上",
      "traditional": "早上",
      "pinyin": "zǎoshang",
      "translation": "matin / matinée",
      "anglais": "(early) morning",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:Cours-de-chinois-S2-L2-zao3shang4.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "丈夫",
      "traditional": "丈夫",
      "pinyin": "zhàngfu",
      "translation": "mari / époux",
      "anglais": "husband / man",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-100b34f0.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "找",
      "traditional": "找",
      "pinyin": "zhǎo",
      "translation": "chercher / rechercher / rendre la monnaie",
      "anglais": "try to find / look for / seek / to give change",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-94b6c889.ogg]",
      "origin": "Chinwa",
      "charcode": 25214
    },
    {
      "hanzi": "着",
      "traditional": "着",
      "pinyin": "zhe",
      "translation": "(marque le déroulement d'une action)",
      "anglais": "-ing (indicating action in progress)",
      "classifier": "HSK2",
      "lesson": "[sound:cmn-7abb6840.ogg]]",
      "sound": "HSK Official",
      "origin": "",
      "charcode": 30528
    },
    {
      "hanzi": "真",
      "traditional": "真",
      "pinyin": "zhēn",
      "translation": "vraiment / réellement / vrai / véritable",
      "anglais": "real / true / genuine",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-eea854f4.ogg]",
      "origin": "Chinwa",
      "charcode": 30495
    },
    {
      "hanzi": "正在",
      "traditional": "正在",
      "pinyin": "zhèngzài",
      "translation": "en train de / en cours de",
      "anglais": "in the process of (doing something) / currently",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-0c664877.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "知道",
      "traditional": "知道",
      "pinyin": "zhīdào",
      "translation": "savoir",
      "anglais": "know / be aware of",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-7ecd53b4.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "准备",
      "traditional": "準備",
      "pinyin": "zhǔnbèi",
      "translation": "préparer / s'apprêter à / projeter / compter faire qch",
      "anglais": "prepare / get ready",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-2a21d3d2.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {
      "hanzi": "走",
      "traditional": "走",
      "pinyin": "zǒu",
      "translation": "marcher / y aller / partir / aller / visiter / quitter / (156e radical)",
      "anglais": "to walk / to go / to move (Kangxi radical 156)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-0a63b17b.ogg]",
      "origin": "Chinwa",
      "charcode": 36208
    },
    {
      "hanzi": "最",
      "traditional": "最",
      "pinyin": "zuì",
      "translation": "le plus",
      "anglais": "the most / -est / (indicator for superlative)",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-62623336.ogg]",
      "origin": "Chinwa",
      "charcode": 26368
    },
    {
      "hanzi": "左边",
      "traditional": "左邊",
      "pinyin": "zuǒbian",
      "translation": "côté gauche / à gauche",
      "anglais": "the left side / the left",
      "classifier": "",
      "lesson": "HSK2",
      "sound": "[sound:cmn-52a6b049.ogg]",
      "origin": "Chinwa",
      "charcode": 0
    },
    {}
  ]
}
